<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HSAdditionalHelpItems</key>
	<array>
		<string>Historique des versions...</string>
		<string>FAQ Amadeus Lite...</string>
		<string>--</string>
		<string>Aller sur le forum d&apos;utilisateurs (Anglais)...</string>
		<string>Aller sur www.hairersoft.com...</string>
		<string>--</string>
		<string>Aller sur le forum d&apos;utilisateurs (Français)...</string>
		<string>Aller sur www.macvf.fr...</string>
	</array>
	<key>HSAdditionalHelpResources</key>
	<array>
		<dict>
			<key>HSExtension</key>
			<string>rtf</string>
			<key>HSName</key>
			<string>versions</string>
			<key>HSType</key>
			<string>Resource</string>
		</dict>
		<dict>
			<key>HSLocation</key>
			<string>http://www.hairersoft.com/AmadeusLite/FAQ.html</string>
			<key>HSType</key>
			<string>URL</string>
		</dict>
		<string>--</string>
		<dict>
			<key>HSLocation</key>
			<string>http://www.macvf.net/forum</string>
			<key>HSType</key>
			<string>URL</string>
		</dict>
		<dict>
			<key>HSLocation</key>
			<string>http://www.hairersoft.com/</string>
			<key>HSType</key>
			<string>URL</string>
		</dict>
		<string>--</string>
		<dict>
			<key>HSLocation</key>
			<string>https://www.macvf.net/forum/index.php</string>
			<key>HSType</key>
			<string>URL</string>
		</dict>
		<dict>
			<key>HSLocation</key>
			<string>http://www.macvf.fr/</string>
			<key>HSType</key>
			<string>URL</string>
		</dict>
	</array>
	<key>HSColorList</key>
	<array>
		<string>Noir</string>
		<string>Rouge</string>
		<string>Vert</string>
		<string>Bleu</string>
		<string>Cyan</string>
		<string>Magenta</string>
	</array>
	<key>HSColorSchemeSettingsDefault</key>
	<string>Teinte verte</string>
	<key>HSColorSchemeSettings</key>
	<array>
		<dict>
			<key>name</key>
			<string>Aqua</string>
			<key>value</key>
			<dict>
				<key>HSBackgroundColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmAQEBAYY=</data>
				<key>HSInsertionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg+/uLj8AAAGG</data>
				<key>HSPlaybackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgxFGPD2DKA0vP4NLWlI+AYY=</data>
				<key>HSSelectedTrackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg7CNaj2DOLhpPgGDzczMPYY=</data>
				<key>HSSelectionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg++kYT+DlcRZP4Mz3pA8AYY=</data>
				<key>HSShadeColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg728PD6Dvbw8PoO9vDw+g4/CdT2G</data>
				<key>HSVolumesColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg0DSUzyDYG6kPAEBhg==</data>
				<key>HSWaveformColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg3k/AT6DilpLPYOKg9Y+AYY=</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Teinte verte</string>
			<key>value</key>
			<dict>
				<key>HSBackgroundColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg1LyID+DZCFLP4M58y8/AYY=</data>
				<key>HSInsertionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg+/uLj8AAAGG</data>
				<key>HSPlaybackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgyyPAD6DTLsIPgEBhg==</data>
				<key>HSSelectedTrackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg7CNaj2DOLhpPgGDzczMPYY=</data>
				<key>HSSelectionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgyqSmj6DFrIQP4Obedk+AYY=</data>
				<key>HSShadeColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmAQEBg4Xr0T6G</data>
				<key>HSVolumesColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg6AzojyDb3qTPoP7gW09AYY=</data>
				<key>HSWaveformColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg54OCD6Dxo/vPYMLWUg+gzMzMz+G</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Teinte rose</string>
			<key>value</key>
			<dict>
				<key>HSBackgroundColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg0CNIz+DyCkZP4NkIUs/AYY=</data>
				<key>HSInsertionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg+/uLj8AAAGG</data>
				<key>HSPlaybackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgyyPAD6DTLsIPgEBhg==</data>
				<key>HSSelectedTrackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg7CNaj2DOLhpPgGDzczMPYY=</data>
				<key>HSSelectionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg5p5oD6DA2lIPoMWshA/AYY=</data>
				<key>HSShadeColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmAQEBg4Xr0T6G</data>
				<key>HSVolumesColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg80oJD6D9i+rPIOnN70+AYY=</data>
				<key>HSWaveformColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg54OCD6Dxo/vPYMLWUg+gzMzMz+G</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Teinte bleue</string>
			<key>value</key>
			<dict>
				<key>HSBackgroundColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg7sxCz+DFpEeP4NkIUs/AYY=</data>
				<key>HSInsertionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg+/uLj8AAAGG</data>
				<key>HSPlaybackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg/yN7T2Drqf8PYORhWw/AYY=</data>
				<key>HSSelectedTrackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg7CNaj2DOLhpPgGDzczMPYY=</data>
				<key>HSSelectionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg2mHaT6DmAWyPoOGLAQ/AYY=</data>
				<key>HSShadeColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmAQEBg4Xr0T6G</data>
				<key>HSVolumesColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgyVxYz2D+Xc6PYN605s+AYY=</data>
				<key>HSWaveformColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg54OCD6Dxo/vPYMLWUg+gzMzMz+G</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Teinte rouge</string>
			<key>value</key>
			<dict>
				<key>HSBackgroundColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg2QhSz+DJN4EP4NUQwc/AYY=</data>
				<key>HSInsertionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg10llz2DwdCRPYPv7i4/AYY=</data>
				<key>HSPlaybackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgyELOT+DPYQMPYM7QwU/AYY=</data>
				<key>HSSelectedTrackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg7CNaj2DOLhpPgGDzczMPYY=</data>
				<key>HSSelectionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgxayED+DovYjPoPBIx0+AYY=</data>
				<key>HSShadeColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmAQEBg4Xr0T6G</data>
				<key>HSVolumesColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg5zetD6DQfuNPIMpOdI8AYY=</data>
				<key>HSWaveformColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg54OCD6Dxo/vPYMLWUg+gzMzMz+G</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Graphite</string>
			<key>value</key>
			<dict>
				<key>HSBackgroundColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgzi9aT+DOL1pP4M4vWk/AYY=</data>
				<key>HSInsertionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmAAAAAYY=</data>
				<key>HSPlaybackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg1nIwj6DWcjCPoNZyMI+AYY=</data>
				<key>HSSelectedTrackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmAAAAg+xRuD2G</data>
				<key>HSSelectionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg8dxHD+D/ksYP4NgABU/AYY=</data>
				<key>HSShadeColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg728PD6Dvbw8PoO9vDw+g65H4T2G</data>
				<key>HSVolumesColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgwAAAD+DZ2X/PoM+LvY+AYY=</data>
				<key>HSWaveformColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg9ObXj6D05tePoPTm14+AYY=</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Oscilloscope</string>
			<key>value</key>
			<dict>
				<key>HSBackgroundColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg+laFjyDbr8kPINAjmM8AYY=</data>
				<key>HSInsertionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg6IlgTyDnE2DPoPv7i4/AYY=</data>
				<key>HSPlaybackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmgygNLz+DWLhtPIOAxK88AYY=</data>
				<key>HSSelectedTrackColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg1VVfT+Dq6p6PwEAhg==</data>
				<key>HSSelectionColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMChARmZmZmAIP19HQ+g7u6Oj8Bhg==</data>
				<key>HSShadeColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg5jQfj+DmNB+P4OY0H4/gylcDz6G</data>
				<key>HSVolumesColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg/r5fD8BAAGG</data>
				<key>HSWaveformColor</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhAdOU0NvbG9yAISECE5TT2JqZWN0AIWEAWMBhARmZmZmg7RQYz4BgwCgzzkBhg==</data>
			</dict>
		</dict>
	</array>
	<key>HSDisplayFormat</key>
	<string>|60:2|&apos;|1:2|&apos;&apos;|1/1000:3|</string>
	<key>HSDisplayUnit</key>
	<integer>1</integer>
	<key>HSGenreList</key>
	<array>
		<string>A Cappella</string>
		<string>Acid</string>
		<string>Acid Jazz</string>
		<string>Acid Punk</string>
		<string>Acoustic</string>
		<string>Alternative</string>
		<string>Alt. Rock</string>
		<string>Ambient</string>
		<string>Anime</string>
		<string>Avantgarde</string>
		<string>Ballad</string>
		<string>Bass</string>
		<string>Beat</string>
		<string>Bebob</string>
		<string>Big Band</string>
		<string>Black Metal</string>
		<string>Bluegrass</string>
		<string>Blues</string>
		<string>Booty Bass</string>
		<string>BritPop</string>
		<string>Cabaret</string>
		<string>Celtic</string>
		<string>Chamber Music</string>
		<string>Chanson</string>
		<string>Chorus</string>
		<string>Christian Gangsta Rap</string>
		<string>Christian Rap</string>
		<string>Christian Rock</string>
		<string>Classical</string>
		<string>Classic Rock</string>
		<string>Club</string>
		<string>Club-House</string>
		<string>Comedy</string>
		<string>Contemporary Christian</string>
		<string>Country</string>
		<string>Crossover</string>
		<string>Cult</string>
		<string>Dance</string>
		<string>Dance Hall</string>
		<string>Darkwave</string>
		<string>Death Metal</string>
		<string>Disco</string>
		<string>Dream</string>
		<string>Drum &amp; Bass</string>
		<string>Drum Solo</string>
		<string>Duet</string>
		<string>Easy Listening</string>
		<string>Electronic</string>
		<string>Ethnic</string>
		<string>Eurodance</string>
		<string>Euro-House</string>
		<string>Euro-Techno</string>
		<string>Fast-Fusion</string>
		<string>Folk</string>
		<string>Folklore</string>
		<string>Folk/Rock</string>
		<string>Freestyle</string>
		<string>Funk</string>
		<string>Fusion</string>
		<string>Game</string>
		<string>Gangsta Rap</string>
		<string>Goa</string>
		<string>Gospel</string>
		<string>Gothic</string>
		<string>Gothic Rock</string>
		<string>Grunge</string>
		<string>Hardcore</string>
		<string>Hard Rock</string>
		<string>Heavy Metal</string>
		<string>Hip-Hop</string>
		<string>House</string>
		<string>Humour</string>
		<string>Indie</string>
		<string>Industrial</string>
		<string>Instrumental</string>
		<string>Instrumental Pop</string>
		<string>Instrumental Rock</string>
		<string>Jazz</string>
		<string>Jazz+Funk</string>
		<string>JPop</string>
		<string>Jungle</string>
		<string>Latin</string>
		<string>Lo-Fi</string>
		<string>Meditative</string>
		<string>Merengue</string>
		<string>Metal</string>
		<string>Musical</string>
		<string>National Folk</string>
		<string>Native American</string>
		<string>New Punk</string>
		<string>New Age</string>
		<string>New Wave</string>
		<string>Noise</string>
		<string>Oldies</string>
		<string>Opera</string>
		<string>Other</string>
		<string>Polka</string>
		<string>Polsk Punk</string>
		<string>Pop</string>
		<string>Pop-Folk</string>
		<string>Pop/Funk</string>
		<string>Porn Groove</string>
		<string>Power Ballad</string>
		<string>Pranks</string>
		<string>Primus</string>
		<string>Progressive Rock</string>
		<string>Psychedelic</string>
		<string>Psychedelic Rock</string>
		<string>Punk</string>
		<string>Punk Rock</string>
		<string>Rap</string>
		<string>Rave</string>
		<string>R&amp;B</string>
		<string>Reggae</string>
		<string>Retro</string>
		<string>Revival</string>
		<string>Rhythmic Soul</string>
		<string>Rock</string>
		<string>Rock &amp; Roll</string>
		<string>Salsa</string>
		<string>Samba</string>
		<string>Satire</string>
		<string>Showtunes</string>
		<string>Ska</string>
		<string>Slow Jam</string>
		<string>Slow Rock</string>
		<string>Sonata</string>
		<string>Soul</string>
		<string>Sound Clip</string>
		<string>Soundtrack</string>
		<string>Southern Rock</string>
		<string>Space</string>
		<string>Speech</string>
		<string>Swing</string>
		<string>Symphonic Rock</string>
		<string>Symphony</string>
		<string>Synthpop</string>
		<string>Tango</string>
		<string>Techno</string>
		<string>Techno-Industrial</string>
		<string>Terror</string>
		<string>Thrash Metal</string>
		<string>Top 40</string>
		<string>Trailer</string>
		<string>Trance</string>
		<string>Tribal</string>
		<string>Trip-Hop</string>
		<string>Vocal</string>
	</array>
	<key>HSIndexList</key>
	<array>
		<integer>123</integer>
		<integer>34</integer>
		<integer>74</integer>
		<integer>73</integer>
		<integer>99</integer>
		<integer>20</integer>
		<integer>40</integer>
		<integer>26</integer>
		<integer>145</integer>
		<integer>90</integer>
		<integer>116</integer>
		<integer>41</integer>
		<integer>135</integer>
		<integer>85</integer>
		<integer>96</integer>
		<integer>138</integer>
		<integer>89</integer>
		<integer>0</integer>
		<integer>107</integer>
		<integer>132</integer>
		<integer>65</integer>
		<integer>88</integer>
		<integer>104</integer>
		<integer>102</integer>
		<integer>97</integer>
		<integer>136</integer>
		<integer>61</integer>
		<integer>141</integer>
		<integer>32</integer>
		<integer>1</integer>
		<integer>112</integer>
		<integer>128</integer>
		<integer>57</integer>
		<integer>140</integer>
		<integer>2</integer>
		<integer>139</integer>
		<integer>58</integer>
		<integer>3</integer>
		<integer>125</integer>
		<integer>50</integer>
		<integer>22</integer>
		<integer>4</integer>
		<integer>55</integer>
		<integer>127</integer>
		<integer>122</integer>
		<integer>120</integer>
		<integer>98</integer>
		<integer>52</integer>
		<integer>48</integer>
		<integer>54</integer>
		<integer>124</integer>
		<integer>25</integer>
		<integer>84</integer>
		<integer>80</integer>
		<integer>115</integer>
		<integer>81</integer>
		<integer>119</integer>
		<integer>5</integer>
		<integer>30</integer>
		<integer>36</integer>
		<integer>59</integer>
		<integer>126</integer>
		<integer>38</integer>
		<integer>49</integer>
		<integer>91</integer>
		<integer>6</integer>
		<integer>129</integer>
		<integer>79</integer>
		<integer>137</integer>
		<integer>7</integer>
		<integer>35</integer>
		<integer>100</integer>
		<integer>131</integer>
		<integer>19</integer>
		<integer>33</integer>
		<integer>46</integer>
		<integer>47</integer>
		<integer>8</integer>
		<integer>29</integer>
		<integer>146</integer>
		<integer>63</integer>
		<integer>86</integer>
		<integer>71</integer>
		<integer>45</integer>
		<integer>142</integer>
		<integer>9</integer>
		<integer>77</integer>
		<integer>82</integer>
		<integer>64</integer>
		<integer>133</integer>
		<integer>10</integer>
		<integer>66</integer>
		<integer>39</integer>
		<integer>11</integer>
		<integer>103</integer>
		<integer>12</integer>
		<integer>75</integer>
		<integer>134</integer>
		<integer>13</integer>
		<integer>53</integer>
		<integer>62</integer>
		<integer>109</integer>
		<integer>117</integer>
		<integer>23</integer>
		<integer>108</integer>
		<integer>92</integer>
		<integer>67</integer>
		<integer>93</integer>
		<integer>43</integer>
		<integer>121</integer>
		<integer>15</integer>
		<integer>68</integer>
		<integer>14</integer>
		<integer>16</integer>
		<integer>76</integer>
		<integer>87</integer>
		<integer>118</integer>
		<integer>17</integer>
		<integer>78</integer>
		<integer>143</integer>
		<integer>114</integer>
		<integer>110</integer>
		<integer>69</integer>
		<integer>21</integer>
		<integer>111</integer>
		<integer>95</integer>
		<integer>105</integer>
		<integer>42</integer>
		<integer>37</integer>
		<integer>24</integer>
		<integer>56</integer>
		<integer>44</integer>
		<integer>101</integer>
		<integer>83</integer>
		<integer>94</integer>
		<integer>106</integer>
		<integer>147</integer>
		<integer>113</integer>
		<integer>18</integer>
		<integer>51</integer>
		<integer>130</integer>
		<integer>144</integer>
		<integer>60</integer>
		<integer>70</integer>
		<integer>31</integer>
		<integer>72</integer>
		<integer>27</integer>
		<integer>28</integer>
	</array>
	<key>HSLPSettings</key>
	<array>
		<dict>
			<key>name</key>
			<string>78 tours / Westrex</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>200</real>
				<key>high</key>
				<real>50000</real>
				<key>lobass</key>
				<real>1</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>78 tours / Blumlein</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>250</real>
				<key>high</key>
				<real>50000</real>
				<key>lobass</key>
				<real>50</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>78 tours / ffrr49</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>250</real>
				<key>high</key>
				<real>6360</real>
				<key>lobass</key>
				<real>40</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>78 tours / ffrr51</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>300</real>
				<key>high</key>
				<real>2050</real>
				<key>lobass</key>
				<real>50</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>78 tours / Victor 38-47</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>500</real>
				<key>high</key>
				<real>5000</real>
				<key>lobass</key>
				<real>50.5</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>78 tours / Victor 47-52</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>500</real>
				<key>high</key>
				<real>2600</real>
				<key>lobass</key>
				<real>50</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>78 tours / Decca</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>150</real>
				<key>high</key>
				<real>3400</real>
				<key>lobass</key>
				<real>1</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>78 tours / BSI</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>353</real>
				<key>high</key>
				<real>3180</real>
				<key>lobass</key>
				<real>50</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>78 tours / Columbia 38</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>300</real>
				<key>high</key>
				<real>1600</real>
				<key>lobass</key>
				<real>50</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>33 tours / Capitol</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>400</real>
				<key>high</key>
				<real>2700</real>
				<key>lobass</key>
				<real>50</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>33 tours / Decca 51</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>300</real>
				<key>high</key>
				<real>2122</real>
				<key>lobass</key>
				<real>50</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>33 tours / Decca 53</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>450</real>
				<key>high</key>
				<real>2700</real>
				<key>lobass</key>
				<real>50</real>
				<key>riaa</key>
				<true/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>33 tours / Decca 55</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>500</real>
				<key>high</key>
				<real>1600</real>
				<key>lobass</key>
				<real>50</real>
				<key>riaa</key>
				<false/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>33 tours / Angel</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>50</real>
				<key>high</key>
				<real>500</real>
				<key>lobass</key>
				<real>2700</real>
				<key>riaa</key>
				<false/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>33 tours / EMS</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>50</real>
				<key>high</key>
				<real>375</real>
				<key>lobass</key>
				<real>2700</real>
				<key>riaa</key>
				<false/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>33 tours / Bartok</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>50</real>
				<key>high</key>
				<real>629</real>
				<key>lobass</key>
				<real>1600</real>
				<key>riaa</key>
				<false/>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>33 tours / Oiseau-Lyre</string>
			<key>value</key>
			<dict>
				<key>bass</key>
				<real>50</real>
				<key>high</key>
				<real>500</real>
				<key>lobass</key>
				<real>5500</real>
				<key>riaa</key>
				<false/>
			</dict>
		</dict>
	</array>
	<key>HSLastCheckStatus</key>
	<string>Jamais vérifié</string>
	<key>HSNotesNames</key>
	<array>
		<string>La</string>
		<string>La#</string>
		<string>Si</string>
		<string>Do</string>
		<string>Do#</string>
		<string>Ré</string>
		<string>Ré#</string>
		<string>Mi</string>
		<string>Fa</string>
		<string>Fa#</string>
		<string>Sol</string>
		<string>Sol#</string>
	</array>
	<key>HSSonogramColors</key>
	<array>
		<dict>
			<key>name</key>
			<string>Classic</string>
			<key>value</key>
			<dict>
				<key>palette</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhA5IU0NvbG9yUGFsZXR0ZQCEhAhOU09iamVjdACFhAFpBZKEhIQMTlNEaWN0aW9uYXJ5AJSVApKEhIQITlNTdHJpbmcBlIQBKwVjb2xvcoaShISEB05TQ29sb3IAlIQBYwOEAmZmAQGGkoSYmANwb3OGkoSEhAhOU051bWJlcgCEhAdOU1ZhbHVlAJSEASqEhAFmnwCGhpKElpUCkoSYmAVjb2xvcoaShJqaAYQEZmZmZoNDV3M/g+qufT+Dq+o7PAGGkoSYmANwb3OGkoSdnp+fg9NGYD6GhpKElpUCkoSYmAVjb2xvcoaShJqaAaCDxaBVP4Nve8g9g2jxHj0BhpKEmJgDcG9zhpKEnZ6fn4O+LeY+hoaShJaVApKEmJgFY29sb3KGkoSamgGggy0bBT2DCPk1PYNtCmM/AYaShJiYA3Bvc4aShJ2en5+DAS05P4aGkoSWlQKShJiYBWNvbG9yhpKEmpoBoIPtKr88g3XXfj+DptFyPwGGkoSYmANwb3OGkoSdnp+fAYaGhg==</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Marine</string>
			<key>value</key>
			<dict>
				<key>palette</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhA5IU0NvbG9yUGFsZXR0ZQCEhAhOU09iamVjdACFhAFpBZKEhIQMTlNEaWN0aW9uYXJ5AJSVApKEhIQITlNTdHJpbmcBlIQBKwVjb2xvcoaShISEB05TQ29sb3IAlIQBYwGEBGZmZmYBAQEBhpKEmJgDcG9zhpKEhIQITlNOdW1iZXIAhIQHTlNWYWx1ZQCUhAEqhIQBZp8AhoaShJaVApKEmJgFY29sb3KGkoSamgGbg35yMz2DSdSXPYOg7lo/AYaShJiYA3Bvc4aShJ2en5+DaMl9PoaGkoSWlQKShJiYBWNvbG9yhpKEmpoBm4N5o5w9g2U9Rz+Dc8aDPQGGkoSYmANwb3OGkoSdnp+fg9xiDj+GhpKElpUCkoSYmAVjb2xvcoaShJqaAZuDKEPJPQGD2FCpPQGGkoSYmANwb3OGkoSdnp+fg6vIUD+GhpKElpUCkoSYmAVjb2xvcoaShJqaAZsAAYMU93k/AYaShJiYA3Bvc4aShJ2en58BhoaG</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Terre</string>
			<key>value</key>
			<dict>
				<key>palette</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhA5IU0NvbG9yUGFsZXR0ZQCEhAhOU09iamVjdACFhAFpBZKEhIQMTlNEaWN0aW9uYXJ5AJSVApKEhIQITlNTdHJpbmcBlIQBKwVjb2xvcoaShISEB05TQ29sb3IAlIQBYwGEBGZmZmYAAAABhpKEmJgDcG9zhpKEhIQITlNOdW1iZXIAhIQHTlNWYWx1ZQCUhAEqhIQBZp8AhoaShJaVApKEmJgFY29sb3KGkoSamgGbg0YfKT+DOESyPoO99h8+AYaShJiYA3Bvc4aShJ2en5+D7sejPoaGkoSWlQKShJiYBWNvbG9yhpKEmpoBmwCDgYAAP4OBgIA+AYaShJiYA3Bvc4aShJ2en5+DxkkUP4aGkoSWlQKShJiYBWNvbG9yhpKEmpoBm4MdmNA+g2CnND+DhfUfPgGGkoSYmANwb3OGkoSdnp+fgzbVTT+GhpKElpUCkoSYmAVjb2xvcoaShJqaAZuD1Kl8P4N1134/gytGrzwBhpKEmJgDcG9zhpKEnZ6fnwGGhoY=</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Pastel</string>
			<key>value</key>
			<dict>
				<key>palette</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhA5IU0NvbG9yUGFsZXR0ZQCEhAhOU09iamVjdACFhAFpBZKEhIQMTlNEaWN0aW9uYXJ5AJSVApKEhIQITlNTdHJpbmcBlIQBKwVjb2xvcoaShISEB05TQ29sb3IAlIQBYwGEBGZmZmYBAQEBhpKEmJgDcG9zhpKEhIQITlNOdW1iZXIAhIQHTlNWYWx1ZQCUhAEqhIQBZp8AhoaShJaVApKEmJgFY29sb3KGkoSamgGbg3y3cT+Ddu4gP4OoeVA/AYaShJiYA3Bvc4aShJ2en5+DLhOSPoaGkoSWlQKShJiYBWNvbG9yhpKEmpoBm4OFy5o+g0tcTD+DDEvEPgGGkoSYmANwb3OGkoSdnp+fg2dvCz+GhpKElpUCkoSYmAVjb2xvcoaShJqaAZuDsKZsPwGD2n23PgGGkoSYmANwb3OGkoSdnp+fgymrSD+GhpKElpUCkoSYmAVjb2xvcoaShJqaAZuDA2kYP4MmHz4/AQGGkoSYmANwb3OGkoSdnp+fAYaGhg==</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Feu</string>
			<key>value</key>
			<dict>
				<key>palette</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhA5IU0NvbG9yUGFsZXR0ZQCEhAhOU09iamVjdACFhAFpBJKEhIQMTlNEaWN0aW9uYXJ5AJSVApKEhIQITlNTdHJpbmcBlIQBKwVjb2xvcoaShISEB05TQ29sb3IAlIQBYwGEBGZmZmYAAAABhpKEmJgDcG9zhpKEhIQITlNOdW1iZXIAhIQHTlNWYWx1ZQCUhAEqhIQBZp8AhoaShJaVApKEmJgFY29sb3KGkoSamgGbg/HwcD+DFYvRPYNLWo09AYaShJiYA3Bvc4aShJ2en5+Dw2j2PoaGkoSWlQKShJiYBWNvbG9yhpKEmpoBm4NZN3s/gwadYj+DbHDfPAGGkoSYmANwb3OGkoSdnp+fg0vuRz+GhpKElpUCkoSYmAVjb2xvcoaShJqaAZuDFK91P4N1134/gyYHfD8BhpKEmJgDcG9zhpKEnZ6fnwGGhoY=</data>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Niveaux de gris</string>
			<key>value</key>
			<dict>
				<key>palette</key>
				<data>BAtzdHJlYW10eXBlZIHoA4QBQISEhA5IU0NvbG9yUGFsZXR0ZQCEhAhOU09iamVjdACFhAFpApKEhIQMTlNEaWN0aW9uYXJ5AJSVApKEhIQITlNTdHJpbmcBlIQBKwVjb2xvcoaShISEB05TQ29sb3IAlIQBYwGEBGZmZmYBAQEBhpKEmJgDcG9zhpKEhIQITlNOdW1iZXIAhIQHTlNWYWx1ZQCUhAEqhIQBZp8AhoaShJaVApKEmJgFY29sb3KGkoSamgGbAAAAAYaShJiYA3Bvc4aShJ2en58BhoaG</data>
			</dict>
		</dict>
	</array>
	<key>HSSonogramColorsDefault</key>
	<string>Classic</string>
	<key>HSSoundTimeFormat</key>
	<array>
		<dict>
			<key>name</key>
			<string>min&apos;sec&apos;&apos;ms</string>
			<key>value</key>
			<dict>
				<key>format</key>
				<string>|60:2|&apos;|1:2|&apos;&apos;|1/1000:3|</string>
				<key>unit</key>
				<integer>1</integer>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>heure:min&apos;sec&apos;&apos;</string>
			<key>value</key>
			<dict>
				<key>format</key>
				<string>|3600|:|60:2|&apos;|1:2|&apos;&apos;</string>
				<key>unit</key>
				<integer>1</integer>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>heure:min&apos;sec&apos;&apos;d</string>
			<key>value</key>
			<dict>
				<key>format</key>
				<string>|3600|:|60:2|&apos;|1:2|&apos;&apos;|1/10:1|</string>
				<key>unit</key>
				<integer>1</integer>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>30 images/sec</string>
			<key>value</key>
			<dict>
				<key>format</key>
				<string>|60:2|&apos;|1:2|&apos;&apos;|1/30:2|</string>
				<key>unit</key>
				<integer>1</integer>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>24 images/sec</string>
			<key>value</key>
			<dict>
				<key>format</key>
				<string>|60:2|&apos;|1:2|&apos;&apos;|1/24:2|</string>
				<key>unit</key>
				<integer>1</integer>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>25 images/sec</string>
			<key>value</key>
			<dict>
				<key>format</key>
				<string>|60:2|&apos;|1:2|&apos;&apos;|1/25:2|</string>
				<key>unit</key>
				<integer>1</integer>
			</dict>
		</dict>
		<dict>
			<key>name</key>
			<string>Échantillons</string>
			<key>value</key>
			<dict>
				<key>format</key>
				<string>|1|</string>
				<key>unit</key>
				<integer>0</integer>
			</dict>
		</dict>
	</array>
	<key>HSSoundTimeFormatDefault</key>
	<string>min&apos;sec&apos;&apos;ms</string>
	<key>HSStreamGenres</key>
	<array>
		<string>Alternatif</string>
		<string>Blues</string>
		<string>Classique</string>
		<string>Rock Classique</string>
		<string>Jazz</string>
		<string>Latino</string>
		<string>Nouvelles</string>
		<string>Nostalgie</string>
		<string>Pop</string>
		<string>Reggae</string>
		<string>Rock</string>
		<string>Parlé</string>
		<string>Techno</string>
	</array>
</dict>
</plist>
